/* ----------------------------------------
home.htm
---------------------------------------- */
#sidebar
{
	background: url(/img/example.png) center top no-repeat;
	float: left;
	width: 215px;
	height: 305px;
	padding: 15px 22px;
}
#sidebar1
{
	background: url(/img/example2.png) center top no-repeat;
	float: left;
	width: 215px;
	height: 350px;
	padding: 15px 22px;
	margin-top: 25px;
}
#sidebar2
{
	float: left;
	width: 215px;
	height: 305px;
	padding: 15px 22px;
}
ul.sidemenu li
{
	display: block;
	padding: 0 20px;
	border-left: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	text-align: center;
	line-height: 24px;
	color: #000000;
}
ul.sidemenu li a
{
	color: #000000;
}
ul.sidemenu li a:hover
{
	background: transparent none;
	text-decoration: none;
}

ul.sidemenu li.active a
{
	background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
	background: -moz-radial-gradient(center 80px 45deg, circle cover, rgba(31,169,244,1) 0%, rgba(0,28,78, 1) 100%);
	text-decoration: underline;
}

/* ----------------------------------------
Vouchers.htm
---------------------------------------- */


.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0 10px 244px;
padding:15px 10px 15px 50px;
}
.info {
color: #00529B;
background-color: #BDE5F8;
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
}
.error {
color: #D8000C;
background-color: #FFBABA;
}